{
    "key": "group_5d2c2c327dced",
    "title": "Form Prenota",
    "fields": [
        {
            "key": "field_5d3844cd3b975",
            "label": "ID Form \"Prenota\"",
            "name": "form_prenota",
            "type": "text",
            "instructions": "Inserire l'id del form di prenotazione",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5d2c2c4243855",
            "label": "Testo \"Prenota\"",
            "name": "testo_prenota",
            "type": "wysiwyg",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "tabs": "all",
            "toolbar": "full",
            "media_upload": 1,
            "delay": 0
        },
        {
            "key": "field_5d2c2c5643856",
            "label": "Telefono \"Prenota\"",
            "name": "telefono_prenota",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-generali"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1563968758
}